body {
	margin-top: 0;
	margin-bottom: 0;
	background: none;
	font-size: 16px;
	
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
/* --------------------->>> TYPOGRAPHY AND FONTS <<<---------------------*/
:lang(ja) {
    font-family: 'Meiryo UI', Meiryo, 'Yu Gothic', 'MS PGothic', 'Segoe UI', Tahoma, Helvetica, sans-serif;
}
h1, h2, h3, h4, h5, h6, body, input, textarea, button, form {
    font-family: "Source Sans Pro", Helvetica, Arial, sans-serif
}
h3 {
	font-weight: 400;
	font-size: 160%;
	margin-top: 40px;
}
h3.close {
	margin-top: 10px;
}
p {
    margin: 0 0 20px;
}
.lead {
	font-weight: 400;
	font-size: 120%
}
a,
a:link {
    color: #008ac4;
}
a:hover,
a:active {
	color: #72c02c;
}
figcaption {
    font-style:italic;
    font-weight: 400;
    margin-top: 10px;
}
blockquote {
	color: #008ac4;
	font-size: 120%;
	font-style:italic;
	border-left: 0;
}

@media (min-width: 768px) {
.lead {
	font-size: 140%
}

}

/* HEADER */
.navbar {
    border-radius: 0;
	margin-bottom: 0;
}
.navbar-default {
	border: none;
}
.navbar-brand {
    padding: 5px 15px;
}
#slideSearchIn {
	background: #f7f7f7;
}
.headersearch {
	margin: 10px;
}
.headersearch .form-control {
    border-bottom-left-radius: 2px;
    border-top-left-radius: 2px;
}
.headersearch .input-group-btn:last-child>.btn {
	border-bottom-right-radius: 2px;
    border-top-right-radius: 2px;
}
.navbar-default .navbar-nav>li>a {
    color: #222;
}

@media (min-width: 768px) {
.navbar-nav>li>a {
    padding: 30px 10px;
	font-size: 14px;
}
.navbar-default {
    background-color: #fff;
    border: none;
}
.navbar-header {
	max-width: 100px;
}
.navbar-brand {
	padding-top:20px;
}
.headersearch {
	margin: 30px;
}
.dropdown-menu {
	border: 0;
    border-top: solid 2px #fff;
	margin-top: -2px!important;
}
.header .navbar-nav > li > a:hover, 
.header .navbar-nav > .active > a {
    bottom: 0;
    position: relative;
    border-bottom: solid 2px #008ac4;
    color: #008ac4;
    background: transparent;
}
.header .navbar-nav > li > a, 
.header .navbar-nav > li > a:focus {
    border-bottom: solid 2px transparent;
}
.navbar-default .navbar-nav>.active>a, 
.navbar-default .navbar-nav>.active>a:hover, 
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.open>a, 
.navbar-default .navbar-nav>.open>a:hover, 
.navbar-default .navbar-nav>.open>a:focus  {
    color: #008ac4;
    background-color: transparent;
}
.dropdown-menu>.active>a, 
.dropdown-menu>.active>a:hover, 
.dropdown-menu>.active>a:focus {
	background: #beecfc;
	color: #333;
}

}

@media (min-width: 992px) {
.navbar-header {
	max-width: inherit;
}
.navbar-nav>li>a {
    padding: 30px 15px;
	font-size: 16px;
}

}

/*! * Yamm! * Yet another megamenu for Bootstrap * http://geedmo.github.com/yamm * * https://github.com/geedmo */
.yamm .nav,
.yamm .dropup,
.yamm .dropdown,
.yamm .collapse {
	position: static;
}
.yamm .navbar-inner,
.yamm .container {
	position: relative;
}
.yamm .dropdown-menu {
	left: auto;
}
.yamm .dropdown-menu > li {
	display: block;
}
.yamm .dropdown-submenu .dropdown-menu {
	left: 100%;
}
.yamm .nav.pull-right .dropdown-menu {
	right: 0;
}
.yamm .yamm-content {
	padding: 20px 30px;
	*zoom: 1;
}
.yamm .yamm-content:before,
.yamm .yamm-content:after {
	display: table;
	content: "";
	line-height: 0;
}
.yamm .yamm-content:after {
	clear: both;
}
.yamm.navbar .nav > li > .dropdown-menu:after,
.yamm.navbar .nav > li > .dropdown-menu:before {
	display: none;
}
.yamm .dropdown.yamm-fullwidth .dropdown-menu {
	width: 100%;
	left: 0;
	right: 0;
}
.yamm a:hover {
	text-decoration: none;
}
.yamm .prod-name {
	font-size: 120%;
	font-weight: 600;
}
.yamm .prod-description {
	font-size: 100%;
	font-weight: 400;
	color: #333;
}

@media (max-width: 969px) {
.yamm .dropdown.yamm-fullwidth .dropdown-menu {
	width: auto;
}
.yamm .yamm-content {
	padding-left: 15px;
	padding-right: 15px;
}
.yamm .dropdown-menu > li > ul {
	display: block;
}

}

/* COOKIE MESSAGE 2018 */

#js-cookie-message {
    background: #1e282f;
    background: #f7f7f7;
    color: #222;
    font-size: 14px;
}
#js-cookie-message .container {
    padding: 15px 5px 15px 15px;
}
#js-cookie-message .container a {
    cursor: pointer;
    color: #222;
    text-decoration: underline;
}
#js-cookie-message .container a:hover {
    text-decoration: none;
}
#js-cookie-message .container i {
    display: inline-block;
    color: #bebebe;
	font-weight: 300;
    font-size: 200%;
    line-height: 1;
}
#js-cookie-message .container a.cancel {
    float: right;
    display: inline-block;
    line-height: 1;

}

@media (min-width: 1200px) {
#js-cookie-message .container {
	padding-right: 30px;
}

} /* end 1200px */

/* HOME PAGE */
.home-banner {
	background-color: #2bb8e9;
	padding-top: 0;
    padding-bottom: 0;
}
.banner {
	padding: 20px 0
}
.banner .h1 a,
.banner .h1 {
	color: #fff;
}
.banner .h1 a:hover {
	color: #72c02c;
}
.banner h1,
.banner h2.h1 {
	color: #fff;
	font-size: 230%;
	font-weight: 400;
	margin: 10px 0 20px 0;
}
.banner h2,
.banner h1.h2 {
	color: #fff;
	font-size: 180%;
	font-weight: 300;
	margin: 0 0 20px 0;
}
.banner .btn {
	display: block;
	margin-bottom: 10px;
	border-radius: 1px;
	background-color: #008ac4;
	border-color: #008ac4;
	color: #fff;
	white-space: normal;
}
.feature h2  {
	font-size: 220%;
	font-weight: 400;
	margin-top: 0;
	margin-bottom: 20px;
}
.feature h2 a  {
	font-size: 100%;
	color: #333;
}
.feature h2 a:hover {
	color: #72c02c;
}
.feature h3 {
	font-size: 180%;
	margin: 20px 0;
}
.feature h4 {
	font-size: 130%;
	margin: 20px 0;
	line-height: 1.5;
}

@media (min-width: 768px) {
.home-banner {
	padding-top: 40px;
    padding-bottom: 40px;
}
.banner {
	padding: 60px 0
}
.banner .btn {
	display: inline-block;
	margin-bottom: 0;
}
.banner h1,
.banner h2.h1  {
	font-size: 300%;
	margin: 0 0 40px 0;
}
.banner h2,
.banner h1.h2 {
	font-size: 180%;
}
.feature h2  {
	font-size: 210%;
}
.feature h3  {
	font-size: 170%;
}

}

@media (min-width: 1200px) {
.home-banner {
	padding-top: 70px;
    padding-bottom: 70px;
}

}
/* PRODUCT PAGES */
.product-banner {
	background: #415064;
}
.features h3 {
	font-size: 160%;
	font-weight: 400;
	margin-bottom: 15px;
}
.features h4 {
	font-size: 130%;
	font-weight: 400;
	margin-bottom: 15px;
}

/* DOWNLOAD PAGE */
.call-out {
	padding: 40px;
	margin: 20px 0;
	font-size: 90%;
}

/* CASE STUDIES */
.cs-link-fade{
	position: relative;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 5px;
}
.cs-link-fade .cs-wrapper {
	z-index:1;
}
.cs-link-fade .cs-top-line {
	z-index:0;
}
.cs-link-fade .cs-wrapper,
.cs-link-fade .cs-top-line{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	text-align:center;
	color:#fff;
	background: #74c9be;
	visibility:hidden; /* lt-ie9 */
}
.cs-link-fade .cs-wrapper, 
.cs-link-fade .cs-top-line {
	transition:all 0.6s ease;
	-moz-transition:all 0.6s ease;
	-ms-transition:all 0.6s ease;
	-o-transition:all 0.6s ease;
	-webkit-transition:all 0.6s ease;
	overflow: hidden;
	background-color: rgba(0, 0, 0, 0);
}
.cs-link-fade:hover .cs-wrapper, 
.cs-link-fade:hover .cs-top-line {
	background-color: rgba(0, 0, 0, 0.5);
	visibility:visible; /* lt-ie9 */
}
.cs-wrapper h4 {
	color: #fff;
	font-weight: 600;
	font-size: 120%;
	margin: 110px 10px 0 10px;
}
.cs-wrapper p {
	color: #fff;
}
/*	Animation effects */
.cs-animate-go{
	text-decoration:none;
    margin-bottom: 30px;
}
.cs-animate{
	transition:all 0.5s;
	-moz-transition:all 0.5s;
	-ms-transition:all 0.5s;
	-o-transition:all 0.5s;
	-webkit-transition:all 0.5s;
	visibility:hidden; /* lt-ie9 */
}
/* lt-ie9 */
.cs-animate-go:hover .cs-animate{
	visibility:visible;
}
.cs-from-left{
	position:relative;
	left:-100%;
}
.cs-animate-go:hover .cs-from-left{
	left:0;
}
.cs-from-right{
	position:relative;
	right:-100%;
}
.cs-animate-go:hover .cs-from-right{
	right:0;
}
/*	Delay */
.cs-delay03{
	transition-delay:0.3s !important;
	-moz-transition-delay:0.3s !important;
	-ms-transition-delay:0.3s !important;
	-o-transition-delay:0.3s !important;
	-webkit-transition-delay:0.3s !important;
}

/* ISOTOPE GRID */
.grid-item { 
	width: 100%;
	-webkit-transform:translate3d(0,0,0);
	-moz-transform:translate3d(0,0,0);
	transform:translate3d(0,0,0);
}
.grid-item:hover, .grid-item:focus {
	text-decoration: none;
}
.grid-item-inner {
	margin: 10px;
	border: 1px #eee solid;
}
.grid-item-title h3 {
	font-family: 'Source Sans Pro', cursive;
	font-weight: 600;
	font-size: 160%;
	padding: 20px;
	margin-top: 0;
}
.grid-item-title {
	padding-top: 20px;
}
.grid-item-contact {
	padding-left: 60px;
	text-align:left;
}
.grid-item-image {
	padding: 30px 20px;
	text-align: center;
}
.grid-item-type {
	text-align: center;
	display: block;
	text-transform: uppercase;
	color: #222;
	font-size: 90%;
	padding: 10px;
	background: #eee;
}
.grid-item-address {
	padding: 10px 20px 10px 60px;
	text-align: left;
}
.button-group .button {
	display: inline-block;
	padding: 0.5em 0.1em;
	margin-bottom: 10px;
	margin: 5px 20px -4px 10px;
	border: none;
	border-radius: 0;
	border-bottom: 4px transparent solid;
	color: #222;
	background-color: #fff;
	font-size: 16px;
	cursor: pointer;
}
.button:hover {
	border-bottom: 4px #008ac4 solid!important;
}
.button:active,
.button.is-checked {
	border-bottom: 4px #008ac4 solid!important;
}
.button-group:after {
	content: '';
	display: block;
	clear: both;
}
.button-group button:focus {
	outline:0;
}

@media (min-width: 768px) {
.grid-item { 
	width: 30.333333333%;
}
.grid-item-title h3 {
	min-height: 90px;
	font-size: 140%;
}
.grid-item-contact {

}
.grid-item-image {
	min-height: 140px;
}

.grid-item-address {
	min-height: 150px;
}
.button-group {
	border-bottom: 4px #eee solid;
	margin-bottom: 20px;
}
.button-group .button {
	border-bottom: 4px #eee solid;
}

}

@media (min-width: 996px) {
.grid-item { 
	width: 25%;
}

}

/* GREY SCALE */
.greyscale img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	-webkit-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
}
.grid-item:hover .greyscale img {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}

/* TABLES */
.borderb tr:last-child > td {
  border-bottom: 1px #ddd solid;
}

/* ICONS */
.icon-lg-bg {
    background: #beecfc;
    border-radius: 50%;
    display: block;
    width: 80px;
    height: 80px;
    line-height: 80px;
    text-align: center;
    margin-top: 40px;
}
.icon-lg {
	font-size: 50px;
	color: #fff;
}
.icon-md-bg {
    background: #beecfc;
    border-radius: 50%;
    display: block;
    width: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    position: absolute;
    display: inline;
	margin-top: 0;
}
.icon-md {
	font-size: 35px;
	color: #fff;
}
@media (min-width: 768px) {
.icon-lg-bg {
    width: 110px;
    height: 110px;
    line-height: 110px;
    margin-top: 15px;
}
.icon-lg {
	font-size: 70px;
}

}
@media (min-width: 992px) {
.icon-lg-bg {
    width: 150px;
    height: 150px;
    line-height: 150px;
    margin-top: 15px;
}
.icon-lg {
	font-size: 100px;
}

}
/* CAROUSEL */
.carousel-control.left,
.carousel-control.right {
	background: none;
	color: #898989;
}
.carousel-control {
	font-size: 300%;
}
.carousel-control .icon-angle-left, 
.carousel-control .icon-angle-right {
    position: absolute;
    top: 40%;
    z-index: 5;
    display: inline-block;
    margin-top: -10px;
}
.carousel-control .icon-angle-left {
    left: 0;
    margin-left: -10px;
}
.carousel-control .icon-angle-right {
    right: 0;
    margin-left: -10px;
}
.carousel-indicators {
  bottom:0px;
}
.carousel-caption {
    position: relative;
    left: auto;
    right: auto;
    color: #222;
    text-shadow: none;
    margin-top: 0;
    font-style:italic;
    font-weight: 400;
}
.carousel-indicators li {
	border: 1px solid #898989;
}
.carousel-indicators .active {
	background: #898989;
}

@media (min-width: 768px) {
.carousel-control {
	font-size: 400%;
}
.carousel-control .icon-angle-left, 
.carousel-control .icon-angle-right {
    width: 80px;
    height: 80px;
    margin-top: -10px;
    font-size: 80px;
	line-height: 80px;
}
.carousel-caption {
	padding-top: 10px;
	padding-bottom: 10px;
	bottom: 0;
}

}  

/* BUTTONS */
.btn {
	border-radius: 2px;
}
.btn-outline-light {
    color: #008ac4;
    background-color: transparent;
    border-color: #008ac4;
	white-space: normal;
}
.btn-outline-light:hover {
    color: #72c02c;
    border-color: #72c02c;
}
.btn-primary {
	background-color: #008ac4;
	border-color: #008ac4;
}

/* COLOURS AND STIPES */
.bg-color-light {
	background: #f8f8f8;
}
.bg-color-bright {
	background: #beecfc;
}

/* VIRTICAL SPACING */
.content-sm {
	padding-top: 10px;
	padding-bottom: 10px;
}
.content-md {
	padding-top: 20px;
	padding-bottom: 20px;
}
.content-lg {
	padding-top: 40px;
	padding-bottom: 40px;
}
.content-xlg {
	padding-top: 70px;
	padding-bottom: 70px;
}

/* TRY BEFORE YOU BUY BAR */
.try-before-you-buy p {
	font-weight: 600;
	font-size: 170%;
	margin: 0;
}
.try-before-you-buy .btn {
	margin-bottom: 10px;
	border-radius: 1px;
	background-color: #008ac4;
	border-color: #008ac4;
	color: #fff;
	white-space: normal;
}

@media (max-width: 767px) {
.try-before-you-buy p {
	font-weight: 600;
	font-size: 160%;
	margin: 0;
}

}

/* BOOTSTRAP DATA COLLAPSE */
.panel {
	border: 0;
	box-shadow: none;
}
.panel-group > .panel {
    margin-bottom: 0.5em;
}
.panel-group .panel-body {
	padding: 0 10px 0 25px;
}
.panel-group > .panel-default {
	border-color: transparent;
	border-bottom: 1px solid #ddd;
	border-radius: 0;
}
.panel-group .panel-title a {
    color: #008ac4;
    font-size: 110%;
    display: block;
    position: relative;
    line-height: 1.4;
    outline: none;
    cursor: pointer;
    text-decoration: none;
    padding-left: 25px;
}
.panel-title i,
#panel-title i
 {
    position: absolute;
    left: 0;
    color: #0075bf;
}
.panel-default>.panel-heading+.panel-collapse>.panel-body {
	border-top: none;
}
.active a>i:before { 
	content: "\f146";
	font-family: 'fontello';
}
.collapsed>i:before,
#accordion-inner .collapsed>i:before { 
	content: "\f0fe";
	font-family: 'fontello';
}
.panel-group .panel-heading {
    color: #222;
    background: transparent;
}
#accordion-inner .panel-title a {
    font-size: 100%;
    display: block;
    position: relative;
    line-height: 20px;
    outline: none;
    cursor: pointer;
    text-decoration: none;
    padding: 10px 15px;    
}
#accordion-inner .panel-default>.panel-heading {
	color: #222;
	background-color: transparent;
	border-color: #ddd;
	border: 1px #ddd solid;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	padding: 0;
}
.no-js .collapse {
	visibility:visible;
	display:block;
}

@media (min-width: 768px) {
#accordion-inner .panel-title a {
    font-size: 120%;
    line-height: 30px;
}
.panel-group .panel-title a {
    font-size: 120%;
    padding: 10px 15px 10px 25px;
    font-weight:600;
}
.panel-heading {
	padding: 0;
}

}

/* FOOTER */
.footer {
    clear: both;
    z-index: 1;
    color: #fff;
    background: #272727;    
    padding: 40px 0 0 0;
}
.footer-left {
	text-align: center;
}
.footer-right {
	text-align: center;
}
.footer h3 {
	text-transform: uppercase;
	color: #fff;
	font-size: 120%;
    padding-bottom: 5px;
    margin-top: 30px;
    display: inline-block;
    border-bottom: 2px solid #008ac4;
}
.footer a {
    text-decoration: none;
    padding-top: 5px;
    padding-bottom: 5px;
    color: rgba(255, 255, 255, 0.70);
}
.footer a:hover {
    text-decoration: underline;
    color: #5bb23e;
}
.footer .links li {
	border-bottom: solid 1px #353535;
}
.footer .links a {
    padding: 10px 0px;
    display: block;
}
.footer .links span {
	float: right;
}
.footer .links span {
    float: right;
    position: absolute;
    right: 5px;
}

.footer .by-lansa {
    margin-top: 30px;
    margin-bottom: 10px;
    font-size: 130%;
}
footer .copywrite {
	background: #222;
	padding: 10px 0;
	margin-top: 40px;
}
footer .legal {
    padding: 10px 0;
    margin: 0 0 0 -10px;
    line-height: 2;
}
footer .legal li {
    padding: 0px 8px 0px 4px;
}
footer .legal a {
	color: #008ac4;
}
footer .social {
	font-size: 90%;
	margin-bottom: 0;
	margin-top: 20px;
}
footer .social-icon {
    background-color: rgba(255, 255, 255, 0.70);
    color: #222;
	width: auto;
	height: auto;
	padding: 8px;
	border-radius: 50%;
	font-size: 16px;
	line-height: 40px;
}
footer .social li {
    display: inline-block;
    padding: 0 2px;
}
.select-language {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: #222;
    border: 0;
    color: #fff;
    cursor: pointer;
    outline: 0;
    padding: 0 2px;
}
.select-language::-ms-expand {
    display: none;
}

/* STICKY FOOTER */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 1220px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here*/ 
  height: 1220px;
}

@media (min-width: 380px) {
/* STICKY FOOTER */
body {
  /* Margin bottom by footer height */
  margin-bottom: 1150px;
}
.footer {
  /* Set the fixed height of the footer here */
  height: 1150px;
}

}
@media (min-width: 768px) {
.legal {
    line-height: 1.2;
}
footer .social {
	margin-top: 5px;
}
.footer .social li {
    padding: 0 2px 0 0;
}

/* STICKY FOOTER */
body {
  /* Margin bottom by footer height */
  margin-bottom: 763px;
}
.footer {
  /* Set the fixed height of the footer here */
  height: 763px;
}

}

@media (min-width: 992px) {
.footer-left {
	text-align: left;
}
.footer-right {
	text-align: right;
}
.footer .links a {
    padding: 6px 0px;
}

/* STICKY FOOTER */
body {
  /* Margin bottom by footer height */
  margin-bottom: 607px;
}
.footer {
  /* Set the fixed height of the footer here */
  height: 607px;
}

}

@media (min-width: 1200px) {
/* STICKY FOOTER */
body {
  /* Margin bottom by footer height */
  margin-bottom: 438px;
}
.footer {
  /* Set the fixed height of the footer here */
  height: 438px;
}

}
/* BACK TO TOP */
.backToTop {
    position: fixed;
    bottom: 5px;
    z-index: 1000;
    right: 5px;
}
.backToTop a {
    width: 40px;
    height: 40px;
    color: #fff;
    text-decoration: none;
    line-height: 40px;
    font-size: 20px;
    text-align: center;
    display: block;
    margin: 0;
    background: #000;
    opacity: .7;
	border-radius: 6px;
}
.backToTop a:hover {
    background-color: #333
}

@media (min-width: 768px) {
/* VIRTICAL ALIGN */
.vertical-align {
  display: flex;
  flex-direction: row;
}
.vertical-align > [class^="col-"],
.vertical-align > [class*=" col-"] {
  display: flex;
  align-items: center;
  justify-content: center; /* Optional, to align inner items horizontally inside the column */
}

}

/* FORMS */
form {
	line-height: 1.2;
}
label {
    margin-bottom: 0;
    font-weight: 600;
    color: #999;
    font-size: 80%;
    text-transform: uppercase;
}
.form-group {
    margin-bottom: 20px;
}
.form-control {
    box-shadow: none;
    border-radius: 0;
}
input[type=radio] {
    margin: 0;
    margin-top: 1px \9;
    line-height: normal;
}
.form-inline .input-group .form-control {
    width: auto!important;
}
.privacy {
    font-size: 85%;
    line-height: 1.2;
}
.help-block {
	color: #a94442;
	font-size: 80%;
	float:left;
	margin-bottom: 0;
	margin-top: 2px;
}
.req {
	color: #ff0000;
}

/* SEARCH PAGE */
.search-head {
	font-weight: 600;
	background: #f5f5f5;
	display:block;
}
.search-item {
	padding: 5px 5px 5px 10px;
}
.search-form {
	margin-bottom: 25px;
}
.search-displayurl {
	color: #959595;
	padding-left: 10px;
}
a.disabled {
	pointer-events: none;
	cursor: default;
	color: #eee!important;
}

/* ERROR 404 */
.big {
    font-size: 160%;
    line-height: 1.3;
}
.border-left {
	border-left: #d5d5d5 1px solid;
	padding-left: 30px;
}

/* --------------------->>> GOOGLE TAG MANAGER CLICK TRIGGERS <<<--------------------- */
.gtm-social {
	
}

@font-face {
	font-family: 'fontello';
	src: url('/inc/font/fontello.eot?48515497');
	src: url('/inc/font/fontello.eot?48515497#iefix') format('embedded-opentype'),
	   url('/inc/font/fontello.woff2?48515497') format('woff2'),
	   url('/inc/font/fontello.woff?48515497') format('woff'),
	   url('/inc/font/fontello.ttf?48515497') format('truetype'),
	   url('/inc/font/fontello.svg?48515497#fontello') format('svg');
	font-weight: normal;
	font-style: normal;
}

 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-up-open-big:before { content: '\e800'; }
.icon-cancel:before { content: '\e801'; }
.icon-key:before { content: '\e802'; }
.icon-download:before { content: '\e803'; }
.icon-layers:before { content: '\e804'; }
.icon-support:before { content: '\e805'; } 
.icon-arrows-cw:before { content: '\e806'; }
.icon-chat:before { content: '\e807'; }
.icon-book-open:before { content: '\e808'; }
.icon-wrench:before { content: '\e809'; }
.icon-search:before { content: '\e810'; }
.icon-globe:before { content: '\e81d'; }
.icon-window:before { content: '\e82e'; } 
.icon-facebook:before { content: '\e832'; }
.icon-linkedin:before { content: '\e833'; }
.icon-youtube:before { content: '\e834'; }
.icon-twitter:before { content: '\e835'; }
.icon-gplus:before { content: '\e836'; }
.icon-plus-squared:before { content: '\f0fe'; }
.icon-angle-left:before { content: '\f104'; }
.icon-angle-right:before { content: '\f105'; }
.icon-desktop:before { content: '\f108'; }
.icon-tablet:before { content: '\f10a'; }
.icon-minus-squared:before { content: '\f146'; }
.icon-apple:before { content: '\f179'; }
.icon-android:before { content: '\f17b'; }
.icon-database:before { content: '\f1c0'; }
.icon-file-code:before { content: '\f1c9'; }
.icon-server:before { content: '\f233'; }

@media print {
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
	float: left;
}
.col-sm-12 {
	width: 100%;
}
.col-sm-11 {
	width: 91.66666667%;
}
.col-sm-10 {
	width: 83.33333333%;
}
.col-sm-9 {
	width: 75%;
}
.col-sm-8 {
	width: 66.66666667%;
}
.col-sm-7 {
	width: 58.33333333%;
}
.col-sm-6 {
	width: 50%;
}
.col-sm-5 {
	width: 41.66666667%;
}
.col-sm-4 {
	width: 33.33333333%;
}
.col-sm-3 {
	width: 25%;
}
.col-sm-2 {
	width: 16.66666667%;
}
.col-sm-1 {
	width: 8.33333333%;
}
.col-sm-pull-12 {
	right: 100%;
}
.col-sm-pull-11 {
	right: 91.66666667%;
}
.col-sm-pull-10 {
	right: 83.33333333%;
}
.col-sm-pull-9 {
	right: 75%;
}
.col-sm-pull-8 {
	right: 66.66666667%;
}
.col-sm-pull-7 {
	right: 58.33333333%;
}
.col-sm-pull-6 {
	right: 50%;
}
.col-sm-pull-5 {
	right: 41.66666667%;
}
.col-sm-pull-4 {
	right: 33.33333333%;
}
.col-sm-pull-3 {
	right: 25%;
}
.col-sm-pull-2 {
	right: 16.66666667%;
}
.col-sm-pull-1 {
	right: 8.33333333%;
}
.col-sm-pull-0 {
	right: auto;
}
.col-sm-push-12 {
	left: 100%;
}
.col-sm-push-11 {
	left: 91.66666667%;
}
.col-sm-push-10 {
	left: 83.33333333%;
}
.col-sm-push-9 {
	left: 75%;
}
.col-sm-push-8 {
	left: 66.66666667%;
}
.col-sm-push-7 {
	left: 58.33333333%;
}
.col-sm-push-6 {
	left: 50%;
}
.col-sm-push-5 {
	left: 41.66666667%;
}
.col-sm-push-4 {
	left: 33.33333333%;
}
.col-sm-push-3 {
	left: 25%;
}
.col-sm-push-2 {
	left: 16.66666667%;
}
.col-sm-push-1 {
	left: 8.33333333%;
}
.col-sm-push-0 {
	left: auto;
}
.col-sm-offset-12 {
	margin-left: 100%;
}
.col-sm-offset-11 {
	margin-left: 91.66666667%;
}
.col-sm-offset-10 {
	margin-left: 83.33333333%;
}
.col-sm-offset-9 {
	margin-left: 75%;
}
.col-sm-offset-8 {
	margin-left: 66.66666667%;
}
.col-sm-offset-7 {
	margin-left: 58.33333333%;
}
.col-sm-offset-6 {
	margin-left: 50%;
}
.col-sm-offset-5 {
	margin-left: 41.66666667%;
}
.col-sm-offset-4 {
	margin-left: 33.33333333%;
}
.col-sm-offset-3 {
	margin-left: 25%;
}
.col-sm-offset-2 {
	margin-left: 16.66666667%;
}
.col-sm-offset-1 {
	margin-left: 8.33333333%;
}
.col-sm-offset-0 {
	margin-left: 0%;
}
.visible-xs {
	display: none !important;
}
.hidden-xs {
	display: block !important;
}
table.hidden-xs {
	display: table;
}
tr.hidden-xs {
	display: table-row !important;
}
th.hidden-xs,
td.hidden-xs {
	display: table-cell !important;
}
.hidden-xs.hidden-print {
	display: none !important;
}
.hidden-sm {
	display: none !important;
}
.visible-sm {
	display: block !important;
}
table.visible-sm {
	display: table;
}
tr.visible-sm {
	display: table-row !important;
}
th.visible-sm,
td.visible-sm {
	display: table-cell !important;
}
a[href]:after {
	display: none;
}
#accordion .panel-collapse {
    display: block!important;
    clear: both!important;
    visibility: visible!important;
    overflow: visible!important;
}
.panel-group .panel-title a {
	font-size: 180%!important;
	font-weight: bold;
	padding-left: 0;
}
.panel-group .panel-title a i {
	display: none;
}
.navbar.navbar-default {
	display:block!important;
	height: 50px;
	line-height:50px;
	border-top: 0;
    clear: both!important;
}
.navbar.navbar-default .navbar-header button {
	display:none;
}
.navbar-brand img {
	display:block!important;
	height: 50px!important;
    clear: both!important;
    visibility: visible!important;
    overflow: visible!important;
    margin: 0 auto 5px auto;
    float: none;
    left: 10px;

}
.grid-item {
	width: 20%;
}

}
